Show / Hide Table of Contents

# Enum ImGuiWindowFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiWindowFlags

### Fields

Name | Description
--- | ---
AlwaysAutoResize |
AlwaysHorizontalScrollbar |
AlwaysUseWindowPadding |
AlwaysVerticalScrollbar |
ChildMenu |
ChildWindow |
HorizontalScrollbar |
MenuBar |
Modal |
NavFlattened |
NoBackground |
NoBringToFrontOnFocus |
NoCollapse |
NoDecoration |
NoFocusOnAppearing |
NoInputs |
NoMouseInputs |
NoMove |
NoNav |
NoNavFocus |
NoNavInputs |
None |
NoResize |
NoSavedSettings |
NoScrollbar |
NoScrollWithMouse |
NoTitleBar |
Popup |
Tooltip |
UnsavedDocument |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()